PAMP - Bug #444

goooo ooooo ooooo
05/11/2017 10:18 AM - Khaled Musa

Status: Closed Start date: 05/11/2017
Priority: Normal Due date:
Assignee: Khaled Musa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:
Severity: Normal Environment: QA
Category: (0000 00000 0oooo Transaction Number:
Sub-Category: Username:
Step_Description: Browser:
Pre_Conditions: URL:
Expected Result: Expected to have the correct heading in | Test Case ID:

Arabic
Description

There is an English language heading in the interface (image attached)

Steps to reproduce:

1. Click 100000 00000
2. Click 00000 00000 DDDDD
3. Look at the headings

History

#1 - 05/11/2017 10:20 AM - Khaled Musa
- File00D0D 00000 00000 .png added

#2 - 05/14/2017 10:56 AM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Nour Khdairat

#3 - 05/15/2017 11:19 AM - Nour Khdairat
- Status changed from Open to Fixed

- Assignee changed from Nour Khdairat to Khaled Musa

#4 - 05/16/2017 08:42 AM - Khaled Musa

- Status changed from Fixed to Closed

Files
10000 00000 00000.png 109 KB 05/11/2017 Khaled Musa
00000 00000 00000.png 123 KB 05/11/2017 Khaled Musa
